# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "bundler"
  s.version = "1.8.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6") if s.respond_to? :required_rubygems_version=
  s.authors = ["Andr\u{e9} Arko", "Terence Lee", "Carl Lerche", "Yehuda Katz"]
  s.date = "2015-03-05"
  s.description = "Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably"
  s.email = ["andre.arko+terence.lee@gmail.com"]
  s.executables = ["bundle", "bundler"]
  s.files = [".gitignore", ".rspec", ".travis.yml", "CHANGELOG.md", "CODE_OF_CONDUCT.md", "CONTRIBUTING.md", "DEVELOPMENT.md", "ISSUES.md", "LICENSE.md", "README.md", "Rakefile", "UPGRADING.md", "bin/bundle", "bin/bundle_ruby", "bin/bundler", "bundler.gemspec", "lib/bundler.rb", "lib/bundler/anonymizable_uri.rb", "lib/bundler/capistrano.rb", "lib/bundler/cli.rb", "lib/bundler/cli/binstubs.rb", "lib/bundler/cli/cache.rb", "lib/bundler/cli/check.rb", "lib/bundler/cli/clean.rb", "lib/bundler/cli/common.rb", "lib/bundler/cli/config.rb", "lib/bundler/cli/console.rb", "lib/bundler/cli/exec.rb", "lib/bundler/cli/gem.rb", "lib/bundler/cli/init.rb", "lib/bundler/cli/inject.rb", "lib/bundler/cli/install.rb", "lib/bundler/cli/open.rb", "lib/bundler/cli/outdated.rb", "lib/bundler/cli/package.rb", "lib/bundler/cli/platform.rb", "lib/bundler/cli/show.rb", "lib/bundler/cli/update.rb", "lib/bundler/cli/viz.rb", "lib/bundler/constants.rb", "lib/bundler/current_ruby.rb", "lib/bundler/definition.rb", "lib/bundler/dep_proxy.rb", "lib/bundler/dependency.rb", "lib/bundler/deployment.rb", "lib/bundler/deprecate.rb", "lib/bundler/dsl.rb", "lib/bundler/endpoint_specification.rb", "lib/bundler/env.rb", "lib/bundler/environment.rb", "lib/bundler/fetcher.rb", "lib/bundler/friendly_errors.rb", "lib/bundler/gem_helper.rb", "lib/bundler/gem_helpers.rb", "lib/bundler/gem_installer.rb", "lib/bundler/gem_path_manipulation.rb", "lib/bundler/gem_tasks.rb", "lib/bundler/graph.rb", "lib/bundler/index.rb", "lib/bundler/injector.rb", "lib/bundler/installer.rb", "lib/bundler/lazy_specification.rb", "lib/bundler/lockfile_parser.rb", "lib/bundler/man/bundle", "lib/bundler/man/bundle-config", "lib/bundler/man/bundle-config.txt", "lib/bundler/man/bundle-exec", "lib/bundler/man/bundle-exec.txt", "lib/bundler/man/bundle-install", "lib/bundler/man/bundle-install.txt", "lib/bundler/man/bundle-package", "lib/bundler/man/bundle-package.txt", "lib/bundler/man/bundle-platform", "lib/bundler/man/bundle-platform.txt", "lib/bundler/man/bundle-update", "lib/bundler/man/bundle-update.txt", "lib/bundler/man/bundle.txt", "lib/bundler/man/gemfile.5", "lib/bundler/man/gemfile.5.txt", "lib/bundler/match_platform.rb", "lib/bundler/psyched_yaml.rb", "lib/bundler/remote_specification.rb", "lib/bundler/resolver.rb", "lib/bundler/retry.rb", "lib/bundler/ruby_dsl.rb", "lib/bundler/ruby_version.rb", "lib/bundler/rubygems_ext.rb", "lib/bundler/rubygems_integration.rb", "lib/bundler/runtime.rb", "lib/bundler/settings.rb", "lib/bundler/setup.rb", "lib/bundler/shared_helpers.rb", "lib/bundler/similarity_detector.rb", "lib/bundler/source.rb", "lib/bundler/source/git.rb", "lib/bundler/source/git/git_proxy.rb", "lib/bundler/source/path.rb", "lib/bundler/source/path/installer.rb", "lib/bundler/source/rubygems.rb", "lib/bundler/source_list.rb", "lib/bundler/spec_set.rb", "lib/bundler/ssl_certs/.document", "lib/bundler/ssl_certs/AddTrustExternalCARoot-2048.pem", "lib/bundler/ssl_certs/AddTrustExternalCARoot.pem", "lib/bundler/ssl_certs/Class3PublicPrimaryCertificationAuthority.pem", "lib/bundler/ssl_certs/DigiCertHighAssuranceEVRootCA.pem", "lib/bundler/ssl_certs/EntrustnetSecureServerCertificationAuthority.pem", "lib/bundler/ssl_certs/GeoTrustGlobalCA.pem", "lib/bundler/ssl_certs/certificate_manager.rb", "lib/bundler/templates/Executable", "lib/bundler/templates/Executable.standalone", "lib/bundler/templates/Gemfile", "lib/bundler/templates/newgem/.travis.yml.tt", "lib/bundler/templates/newgem/CODE_OF_CONDUCT.md.tt", "lib/bundler/templates/newgem/Gemfile.tt", "lib/bundler/templates/newgem/LICENSE.txt.tt", "lib/bundler/templates/newgem/README.md.tt", "lib/bundler/templates/newgem/Rakefile.tt", "lib/bundler/templates/newgem/bin/console.tt", "lib/bundler/templates/newgem/bin/setup.tt", "lib/bundler/templates/newgem/exe/newgem.tt", "lib/bundler/templates/newgem/ext/newgem/extconf.rb.tt", "lib/bundler/templates/newgem/ext/newgem/newgem.c.tt", "lib/bundler/templates/newgem/ext/newgem/newgem.h.tt", "lib/bundler/templates/newgem/gitignore.tt", "lib/bundler/templates/newgem/lib/newgem.rb.tt", "lib/bundler/templates/newgem/lib/newgem/version.rb.tt", "lib/bundler/templates/newgem/newgem.gemspec.tt", "lib/bundler/templates/newgem/rspec.tt", "lib/bundler/templates/newgem/spec/newgem_spec.rb.tt", "lib/bundler/templates/newgem/spec/spec_helper.rb.tt", "lib/bundler/templates/newgem/test/minitest_helper.rb.tt", "lib/bundler/templates/newgem/test/test_newgem.rb.tt", "lib/bundler/ui.rb", "lib/bundler/ui/rg_proxy.rb", "lib/bundler/ui/shell.rb", "lib/bundler/ui/silent.rb", "lib/bundler/vendor/.document", "lib/bundler/vendor/net/http/faster.rb", "lib/bundler/vendor/net/http/persistent.rb", "lib/bundler/vendor/net/http/persistent/ssl_reuse.rb", "lib/bundler/vendor/thor.rb", "lib/bundler/vendor/thor/actions.rb", "lib/bundler/vendor/thor/actions/create_file.rb", "lib/bundler/vendor/thor/actions/create_link.rb", "lib/bundler/vendor/thor/actions/directory.rb", "lib/bundler/vendor/thor/actions/empty_directory.rb", "lib/bundler/vendor/thor/actions/file_manipulation.rb", "lib/bundler/vendor/thor/actions/inject_into_file.rb", "lib/bundler/vendor/thor/base.rb", "lib/bundler/vendor/thor/command.rb", "lib/bundler/vendor/thor/core_ext/hash_with_indifferent_access.rb", "lib/bundler/vendor/thor/core_ext/io_binary_read.rb", "lib/bundler/vendor/thor/core_ext/ordered_hash.rb", "lib/bundler/vendor/thor/error.rb", "lib/bundler/vendor/thor/group.rb", "lib/bundler/vendor/thor/invocation.rb", "lib/bundler/vendor/thor/line_editor.rb", "lib/bundler/vendor/thor/line_editor/basic.rb", "lib/bundler/vendor/thor/line_editor/readline.rb", "lib/bundler/vendor/thor/parser.rb", "lib/bundler/vendor/thor/parser/argument.rb", "lib/bundler/vendor/thor/parser/arguments.rb", "lib/bundler/vendor/thor/parser/option.rb", "lib/bundler/vendor/thor/parser/options.rb", "lib/bundler/vendor/thor/rake_compat.rb", "lib/bundler/vendor/thor/runner.rb", "lib/bundler/vendor/thor/shell.rb", "lib/bundler/vendor/thor/shell/basic.rb", "lib/bundler/vendor/thor/shell/color.rb", "lib/bundler/vendor/thor/shell/html.rb", "lib/bundler/vendor/thor/util.rb", "lib/bundler/vendor/thor/version.rb", "lib/bundler/vendored_persistent.rb", "lib/bundler/vendored_thor.rb", "lib/bundler/version.rb", "lib/bundler/vlad.rb", "lib/bundler/worker.rb", "man/bundle-config.ronn", "man/bundle-exec.ronn", "man/bundle-install.ronn", "man/bundle-package.ronn", "man/bundle-platform.ronn", "man/bundle-update.ronn", "man/bundle.ronn", "man/gemfile.5.ronn", "man/index.txt"]
  s.homepage = "http://bundler.io"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7")
  s.rubygems_version = "2.0.3"
  s.summary = "The best way to manage your application's dependencies"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<mustache>, ["= 0.99.6"])
      s.add_development_dependency(%q<rdiscount>, ["~> 1.6"])
      s.add_development_dependency(%q<ronn>, ["~> 0.7.3"])
      s.add_development_dependency(%q<rspec>, ["~> 3.0"])
    else
      s.add_dependency(%q<mustache>, ["= 0.99.6"])
      s.add_dependency(%q<rdiscount>, ["~> 1.6"])
      s.add_dependency(%q<ronn>, ["~> 0.7.3"])
      s.add_dependency(%q<rspec>, ["~> 3.0"])
    end
  else
    s.add_dependency(%q<mustache>, ["= 0.99.6"])
    s.add_dependency(%q<rdiscount>, ["~> 1.6"])
    s.add_dependency(%q<ronn>, ["~> 0.7.3"])
    s.add_dependency(%q<rspec>, ["~> 3.0"])
  end
  # remove pem files
  s.files -= ["lib/bundler/ssl_certs/Class3PublicPrimaryCertificationAuthority.pem", "lib/bundler/ssl_certs/DigiCertHighAssuranceEVRootCA.pem", "lib/bundler/ssl_certs/EntrustnetSecureServerCertificationAuthority.pem", "lib/bundler/ssl_certs/GeoTrustGlobalCA.pem"]
  s.files -= ["lib/bundler/ssl_certs/AddTrustExternalCARoot-2048.pem", "lib/bundler/ssl_certs/AddTrustExternalCARoot.pem"]

end

